﻿using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Text;
using Syncfusion.XForms.Buttons;
using Xamarin.Forms;

namespace FactPDA
{
    class CustomGrid : Grid
    {
    }

    public class CustomStackLayout : StackLayout
    {
         
        public static readonly BindableProperty SelectedItemsProperty = BindableProperty.Create(
            "SelectedItems", typeof(ObservableCollection<SfButton>), typeof(CustomStackLayout), null, BindingMode.Default, null, null);

        public CustomStackLayout()
        {
            SelectedItems = new ObservableCollection<SfButton>();
        }


        public ObservableCollection<SfButton> SelectedItems
        {
            get { return (ObservableCollection<SfButton>)GetValue(SelectedItemsProperty); }
            set { this.SetValue(SelectedItemsProperty, value); }
        }
    }
}
