﻿namespace FactPDA.Models
{
    /// <summary>
    /// 설비이력등록
    /// </summary>
    public class MB080110 : BaseModel
    {
        public string CORP_CD { get; set; } // 회사코드
        public string EHST_NO { get; set; } // 이력전표번호
        public string EQUI_CD { get; set; } // 설비코드
        public string EQUI_NM { get; set; } // 설비코드명
        public string EHST_DT { get; set; } // 이력일자
        public string HST_ORG_NO { get; set; } // 처리부서코드
        public string HST_EMP_NO { get; set; } // 처리담당자
        public string HST_EMP_NM { get; set; } // 처리담당자명
        public string HST_CLS { get; set; } // 변동코드
        public string HST_CLS_NM { get; set; } // 변동코드명
        public string HST_CONT { get; set; } // 변동항목
        public string CTR_ORG_NO { get; set; } // 부서코드
        public string CTR_ORG_NM { get; set; } // 부서코드명
        public string CTR_EMP_NO { get; set; } // 담당자
        public string CTR_EMP_NM { get; set; } // 담당자명
        public string CTR_VEND { get; set; } // 거래처코드
        public string PART_CD { get; set; } // 품목코드
        public string PART_NM { get; set; } // 품목코드명
        public decimal AMT { get; set; } // 금액
        public int REP_TM { get; set; } // 소요시간
        public string ISP_DT { get; set; } // 검사일자
        public string END_DT { get; set; } // 만료일자
        public string REMK { get; set; } // 비고
        public string DEL_YN { get; set; } // 삭제여부
    }
}

