﻿namespace FactPDA.Models
{
    /// <summary>
    /// 재고조회
    /// </summary>
    public class MB210130 : BaseModel
    {
        // 추가영역
        public string FIND_TEXT { get; set; } // 검색어

        // 기본영역

        public string CORP_CD { get; set; } // 회사코드
        public string INVN_YM { get; set; } // 재고년월
        public string ITEM_CD { get; set; } // 품목코드
        public string ITEM_NM { get; set; } // 품목코드명
        public string ITEM_SIZE { get; set; } // 규격
        public string SUB_SIZE { get; set; } // 하위규격
        public string TEAM_CLS { get; set; } // 관리팀
        public string TEAM_CLS_NM { get; set; } // 관리팀명
        public string ITEMM_CLS { get; set; } // 제품구분
        public string ITEMM_CLS_NM { get; set; } // 제품구분명
        public string WACD { get; set; } // 창고코드
        public string WACD_NM { get; set; } // 창고코드명
        public decimal UPRI { get; set; } // 단가
        public decimal WQTY { get; set; } // 이월수량
        public decimal IQTY { get; set; } // 입고수량
        public decimal OQTY { get; set; } // 출고수량
        public decimal JQTY { get; set; } // 재고수량
        public decimal WPRI { get; set; } // 이월금액
        public decimal IPRI { get; set; } // 입고금액
        public decimal OPRI { get; set; } // 출고금액
        public decimal JPRI { get; set; } // 재고금액

        public string EIOB_DT { get; set; } // 실사일자
        public decimal QTY { get; set; } // 실사수량

    }
}
