﻿using System;

namespace FactPDA.Models
{
    /// <summary>
    /// 가동비가동
    /// </summary>
    public class MB040110 : BaseModel
    {
        // 추가사항
        // 추가사항
        public string PDIR_NO_SQ { get; set; } // 지시번호+SQ (화면에 표시하기위한 용도)
        public string CRUD { get; set; }

        // 기본영역
        public string PDIR_NO { get; set; } // 지시번호
        public int PDIR_SQ { get; set; } // 지시번호순번
        public int STUS_SQ { get; set; } // 상태순번
        public string STUS_DT { get; set; } // 상태일자
        public string WORK_DT { get; set; } // 작업일시
        public string SHIF_CLS { get; set; } // 작업조
        public string SHIF_CLS_NM { get; set; } // 작업조명
        public string WORK_EMP_NO { get; set; } // 등록자
        public string WORK_EMP_NM { get; set; } // 등록자명
        public string EQUI_CD { get; set; } // 설비코드
        public string EQUI_NM { get; set; } // 설비코드명
        public string LINE_CLS { get; set; } // 작업라인
        public string LINE_CLS_NM { get; set; } // 작업라인명
        public string RUNS_CLS { get; set; } // 가동구분
        public string RUNS_CLS_NM { get; set; } // 가동구분명
        public string STDT { get; set; } // 시작시각
        public string ENDT { get; set; } // 종료시각
        public int RUNS_TM { get; set; } // 가동비가동시간
        public string NRUN_COD { get; set; } // 비가동코드
        public string NRUN_COD_NM { get; set; } // 비가동코드명
        public string NRUN_CAU_COD { get; set; } // 비가동원인코드
        public string NRUN_CAU_COD_NM { get; set; } // 비가동원인코드명
        public string NRUN_REMK { get; set; } // 비가동원인기록
        public string REMK { get; set; } // 비고
    }
}
