﻿namespace FactPDA.Models
{
    /// <summary>
    /// 품목검색
    /// </summary>
    public class MB090110 : BaseModel
    {
        // 추가영역
        public string FIND_TEXT { get; set; } // 검색어

        // 기본영역

        public string ITEM_CD { get; set; } // 품목코드
        public string ITEMM_CLS { get; set; } // 품목구분
        public string ITEMM_CLS_NM { get; set; } // 품목구분명
        public string ITEM1_CLS { get; set; } // 대분류
        public string ITEM1_CLS_NM { get; set; } // 대분류명
        public string ITEM2_CLS { get; set; } // 중분류
        public string ITEM2_CLS_NM { get; set; } // 중분류명
        public string ITEM3_CLS { get; set; } // 소분류
        public string ITEM3_CLS_NM { get; set; } // 소분류명
        public string OBT_CUST_NO { get; set; } // 납품업체번호
        public string OBT_CUST_NM { get; set; } // 납품업체번호명
        public string MODEL_CD { get; set; } // 모델
        public string MODEL_NM { get; set; } // 모델명
        public string CUST_ITEM_CD { get; set; } // 업체품목코드
        public string PRIM_ITEM_CD { get; set; } // 고객품목코드
        public string DUZN_ITEM_CD { get; set; } // 더존품목코드
        public string WACD { get; set; } // 창고코드 (사용금지) 
        public string WACD_NM { get; set; } // 창고코드 (사용금지) 명
        public string TEAM_CLS { get; set; } // 관리팀
        public string TEAM_CLS_NM { get; set; } // 관리팀명
        public string ITEM_NM { get; set; } // 품명
        public string ITEM_SIZE { get; set; } // 규격
        public decimal ITEM_PRI { get; set; } // 단가
        public decimal RORD_PRI { get; set; } // 발주단가
        public string UNIT_CLS { get; set; } // 단위
        public string UNIT_CLS_NM { get; set; } // 단위명
        public string OUNIT_CLS { get; set; } // 발주단위
        public string OUNIT_CLS_NM { get; set; } // 발주단위명
        public decimal CONV_VAL { get; set; } // 환산값
        public string PACK_CLS { get; set; } // 포장단위
        public string PACK_CLS_NM { get; set; } // 포장단위명
        public decimal PACK_CNT { get; set; } // 포장갯수
        public decimal SAFE_QTY { get; set; } // 안전재고
        public string REGN_CLS { get; set; } // 조달구분
        public string REGN_CLS_NM { get; set; } // 조달구분명
        public string POSI_CLS { get; set; } // 위치구분
        public string POSI_CLS_NM { get; set; } // 위치구분명
        public string ITEM_RV { get; set; } // 리비전
        public int PARTS_CNT { get; set; } // 부품갯수 (사용금지) 
        public string ITEM_CLS { get; set; } // 단가그룹코드 (사용금지) 
        public string ITEM_CLS_NM { get; set; } // 단가그룹코드 (사용금지) 명
        public string SUB_SIZE { get; set; } // 하위규격
        public string DRW_NO { get; set; } // 도면변호
        public string DRW_NM { get; set; } // 도면변호명
        public string BOX_NO { get; set; } // 전용박스코드
        public string BOX_NM { get; set; } // 전용박스코드명
        public int BOXP_CNT { get; set; } // 전용박스당수량
        public string LOCA_NO { get; set; } // 보관위치
        public string PROJ_NO { get; set; } // 프로젝트코드
        public string COLOR_YN { get; set; } // 색상유무
        public string COLOR_CD { get; set; } // 색상코드
        public string COLOR_NM { get; set; } // 색상코드명
        public string ROUTE_CD { get; set; } // 라우팅코드 (조인금지) 
        public decimal SET_SEC { get; set; } // 표준준비시간
        public decimal STD_SEC { get; set; } // 표준작업시간
        public decimal STD_RATE { get; set; } // 표준여유율
        public decimal MOQ_ORD_QTY { get; set; } // 표준발주수량
        public decimal MIN_ORD_QTY { get; set; } // 최소발주수량
        public string INS_YN { get; set; } // 검사대상구분
    }
}
