﻿namespace FactPDA.Models
{
    /// <summary>
    /// 불량실적등록
    /// </summary>
    public class MB210120 : BaseModel
    {
        // 추가영역
        public string WORK_EMP_NO_ALL { get; set; } // 전체작업자 (콤마로 분리)
        public string WORK_EMP_NO { get; set; } // 작업자
        public string CD_V1 { get; set; } // 설명
        public string BAD_QTY_STR_ALL { get; set; } // 불량수량문자(입력받을때 문자로 받아서 편리하게)
        public string BAD_QTY_STR { get; set; } // 불량수량문자(입력받을때 문자로 받아서 편리하게)


        // 기본영역
        public string PDIR_NO { get; set; } // 지시번호
        public int PDIR_SQ { get; set; } // 지시순번
        public string WORK_DT { get; set; } // 작업일자
        public string LINE_CLS { get; set; } // 지시라인
        public string LINE_CLS_NM { get; set; } // 지시라인명
        public decimal GOD_QTY { get; set; } // 양품수량
        public string BAD_CD { get; set; } // 불량코드
        public string BAD_NM { get; set; } // 불량코드명
        public decimal BAD_QTY { get; set; } // 불량수량
        public decimal BAD_CNT { get; set; } // 불량점수
        public string SHIF_CLS { get; set; } // 작업조
        public string SHIF_CLS_NM { get; set; } // 작업조명
        public string EQUI_CD { get; set; } // 설비코드
        public string EQUI_NM { get; set; } // 설비코드명
        public string WORK_TM { get; set; } // 검사일시
        public string BCAU_CD { get; set; } // 불량원인코드
        public string BCAU_NM { get; set; } // 불량원인코드명
        public string BACU_REMK { get; set; } // 불량원인기록
        public string REMK { get; set; } // 비고

        public int STA_NO { get; set; } // 시작번호
        public int END_NO { get; set; } // 종료번호
        public int BOXP_CNT { get; set; } // 박스당수량
        public int JAN_QTY { get; set; } // 잔량
    }
}
