﻿using FactPDA.Models;
using System.Collections.ObjectModel;
using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace FactPDA.Views
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    [ContentProperty("ContainerContent")]
    public partial class GroupedSwitchV2 : ContentView
    {

        public string ColumnCount
        {
            get { return listView.NoOfColumns; }
            set
            {

                listView.NoOfColumns = value;
            }
        }
        public ObservableCollection<CODEHELP_CODE> ItemsSource
        {
            get { return listView.ItemsSource as ObservableCollection<CODEHELP_CODE>; }
            set
            {

                listView.ItemsSource = value;
            }
        }

        public GroupedSwitchV2()
        {
            InitializeComponent();

            listView.NoOfColumns = "1";
        }


    }
}